/* This file contains style definitions which should not be seen by
   CSS-challenged browsers like Netscape Navigator 4. */

/* Let TeX and LaTeX look as Knuth intended it: */

span.TeX {
    letter-spacing: -0.125em;
    padding-right: 0.125em;
}

span.TeX span.TeX-e {
    position: relative;
    top: 0.5ex;
    left: -0.0417em;
    text-transform: uppercase;
    text-decoration: none;
}

span.LaTeX {
    letter-spacing: -0.255em;
}

span.LaTeX span.LaTeX-a {
    position:relative;
    top:-0.3ex;
    left:-0.105em;
    font-size:85%;
    text-transform: uppercase;
    text-decoration: none;
}

/* Extra nowrap span needed for not letting the TeX and LaTeX signs
   being wrapped across lines.  Unfortunately IE squishes the letters
   if `nowrap' is used inside the spans for TeX or LaTeX. */

span.nowrap {
    white-space: nowrap;
}

.inv {
  display:none;
}
